Subject: Engineers, Architects, Contractors & ?

From: (The Construction Site, http://www.constr.com)
Date: 12 Aug 1995 16:02:59 GMT

The upcoming issue (August 14, 95) of Engineering News-Record has an 
article titled, "Industry swells on Internet" written by Judy Schriener. We, 
at The Construction Site, want to sincerely thank Judy for the plug see 
gave our site in her article. The article is very positive. Engineering 
News-Record is a McGraw Hill magazine that is distributed world wide. 
Almost all construction and construction engineers receive the publication.

Thanks Judy,

The Construction Site
http://www.constr.com/
[email-masked]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~